import React from 'react';
import { ImpactValueEnum, ImpactGradesEnum } from '../../constants/impactConstants';
export interface IImpactScoreListProps extends React.ComponentPropsWithoutRef<'div'> {
    /**
     * Defines the description content of Impact Score List card
     */
    description?: React.ReactNode;
    /**
     * Defines the header content of Impact Score List card
     */
    header?: React.ReactNode;
    /**
     * Defines the list of available impacts and its score with grade appearance
     */
    impacts: Record<ImpactValueEnum, {
        grade: ImpactGradesEnum;
        score: number;
    }>;
}
export declare function ImpactScoreList({ className, description, header, impacts, }: IImpactScoreListProps): JSX.Element;
//# sourceMappingURL=ImpactScoreList.d.ts.map