import React from 'react';
import { ImpactGradesEnum } from '../../constants/impactConstants';
export interface IProductGradeProps extends React.ComponentPropsWithoutRef<'div'> {
    /**
     * Defines the description content of Product Grade card
     */
    description?: React.ReactNode;
    /**
     * Defines the visual color with in impact range colors
     */
    grade: ImpactGradesEnum;
    /**
     * Defines the header content of Product Grade card
     */
    header?: React.ReactNode;
    /**
     * Defines the gauge progress & goal towards next grade
     */
    score: number;
}
export declare function ProductGrade({ className, description, grade, header, score, }: IProductGradeProps): JSX.Element;
//# sourceMappingURL=ProductGrade.d.ts.map