/// <reference types="react" />
import { IClassNameProps } from '../../@types';
import { IStep } from './Step';
export interface IStepperProps extends IClassNameProps {
    /**
     * Defines currently active index
     */
    activeIndex: number;
    /**
     * Defines ring-offset color on tab highlight
     */
    focusOffsetColor?: string;
    /**
     * Triggers onClick event with step index. Click works only on completed steps.
     */
    onClick?: (index: number) => void;
    /**
     * Defines steps array
     */
    steps: IStep[];
}
export declare function Stepper({ activeIndex, className, focusOffsetColor, onClick, steps, }: IStepperProps): JSX.Element;
//# sourceMappingURL=Stepper.d.ts.map